uuid: 62a711a7-53f2-4549-9c7a-c650ee9ef256
langcode: es
status: true
dependencies:
  module:
    - address
    - node
id: node.field_geo_address
field_name: field_geo_address
entity_type: node
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
